
QGIS Application - Feature request #12724

Add GeoPackage to "Save Vector Layer as..."

2015-05-08 12:04 PM - Sfkeller -

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 20825

Description

GeoPackage 1.0 (*.gpkg) is supported by OGR with a read/write driver.

And GeoPackage is already built into the "Add Vector Layer..." dialog.

Now, let's add it also to "Save Vector Layer as...".

GeoPackage is probably the Shapefile of the future!

Related issues:

Duplicates QGIS Application - Feature request # 12187: GeoPackage: Vector lay... Closed 2015-02-11

History

#1 - 2015-05-08 12:07 PM - Sfkeller -

Sorry. I did'nt find my other Feature request #12187 before. Should be merged then.

#2 - 2015-05-08 02:31 PM - Jürgen Fischer

- Project changed from QGIS Redmine (QGIS bug tracker) to QGIS Application

#3 - 2015-05-08 02:32 PM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed
